Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

WLC 5508, put all my APs into the Rogue list

I have a WLC 5508 / Software version: 6.0.199.4 and today it detected all our APs as Rogue. The configuration was not changed, it just marked all our APs into the Rogue list, so the end users are not able to use the Wireless. As part of the troubleshoot I reset an AP waiting to have it back on “authorized list” but as soon as it turned up the WLC marked it as Rogue.

Any thought?

thanks you!.

7 REPLIES
Hall of Fame Super Silver

WLC 5508, put all my APs into the Rogue list

I would suggest you upgrade to at least v7.0.250.0.  That code your running is old and might be why you are seeing what you are seeing.  Make sure that you don't have RLDP enabled also.

Thanks,

Scott

*****Help out other by using the rating system and marking answered questions as "Answered"*****

-Scott
*** Please rate helpful posts ***
New Member

WLC 5508, put all my APs into the Rogue list

Rogue Detecion Auto Discovery protocol is disable. I will go with the upgrade.

Thanks

Arturo

WLC 5508, put all my APs into the Rogue list

That's really weird. If there were a second WLC at the same locaiton that wasn't configured in the mobility group that can happen, but I've never seen a WLC call it's own AP rogue before.

HTH,
Steve

------------------------------------------------------------------------------------------------
Please remember to rate useful posts, and mark questions as answered

HTH, Steve ------------------------------------------------------------------------------------------------ Please remember to rate useful posts, and mark questions as answered
New Member

WLC 5508, put all my APs into the Rogue list

Hi, thanks for your replay back. This is the only WLC.

Hall of Fame Super Gold

WLC 5508, put all my APs into the Rogue list

I have a WLC 5508 / Software version: 6.0.199.4

Depending on your APs used, upgrade to either 7.0.250.X or 7.4.121.X.

today it detected all our APs as Rogue.

Make sure you didn't enable auto-contain rogue APs.

New Member

WLC 5508, put all my APs into the Rogue list

All the Auto-contein options are disable.

I will go with the upgrade.

thanks

Hall of Fame Super Silver

WLC 5508, put all my APs into the Rogue list

Make sure that your AP's are supported on the code you want to upgrade to.

http://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html

Also make sure you upgrade you FUS

https://supportforums.cisco.com/docs/DOC-23757

Release notes for the FUS in toward the bottom:

http://www.cisco.com/c/en/us/support/wireless/5500-series-wireless-controllers/products-release-notes-list.html

Thanks,

Scott

*****Help out other by using the rating system and marking answered questions as "Answered"*****

-Scott
*** Please rate helpful posts ***
131
Views
0
Helpful
7
Replies
CreatePlease login to create content